{
  "style_id": "punopupupupuuzaki_puuna_style",
  "style_name": "Punopupupupuuzaki Puuna Style",
  "style": {
    "artist_name": "puuna",
    "artistic_style": "anime, digital_painting, vibrant, saturated, thick_lines, expressive, colored_outline, chibi, cute"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Punopupupupuuzaki_puuna_style.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Punopupupupuuzaki_puuna_style",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}